openSUSE Security Update : wireshark (openSUSE-SU-2013:1481-1)

Medium Nessus Plugin ID 75145


The remote openSUSE host is missing a security update.


This wireshark update to 1.8.10 fixes several security and non security bugs. [bnc#839607]

+ vulnerabilities fixed :

- The NBAP dissector could crash. wnpa-sec-2013-55 CVE-2013-5718

- The ASSA R3 dissector could go into an infinite loop.
wnpa-sec-2013-56 CVE-2013-5719

- The RTPS dissector could overflow a buffer.
wnpa-sec-2013-57 CVE-2013-5720

- The MQ dissector could crash. wnpa-sec-2013-58 CVE-2013-5721

- The LDAP dissector could crash. wnpa-sec-2013-59 CVE-2013-5722

- The Netmon file parser could crash. wnpa-sec-2013-60

+ Further bug fixes and updated protocol support as listed in: .html


Update the affected wireshark packages.

See Also

Plugin Details

Severity: Medium

ID: 75145

File Name: openSUSE-2013-714.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2016/04/28

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:wireshark, p-cpe:/a:novell:opensuse:wireshark-debuginfo, p-cpe:/a:novell:opensuse:wireshark-debugsource, p-cpe:/a:novell:opensuse:wireshark-devel, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/09/12

Reference Information

CVE: CVE-2013-5718, CVE-2013-5719, CVE-2013-5720, CVE-2013-5721, CVE-2013-5722

OSVDB: 97216, 97219, 97220, 97221, 97222